/*
Theme Name: Nuvo Med
Version: 1.0
Description: Customizable responsive accessible Wordpress child theme created by CyberOptik
Author: CyberOptik
Author URI: https://www.cyberoptik.net/
Template: optik-theme-6
*/





/******************************************************************************
 * * *  IMPORTS & VARIABLES  * * * * * * * * * * * * * * * * * * * * * * * * *
******************************************************************************/

@import url("../optik-theme-6/style.css");



/* Add font imports here */

/***  Roboto  ***/ 
/* Regular */
@font-face {
	font-family: 'Roboto';
	font-weight: 400;
	src: url('fonts/roboto/roboto-light.woff2');
}

/*Regular Italic */
@font-face {
	font-family: 'Roboto';
	font-style: italic;
	src: url('fonts/roboto/roboto-italic.woff2');
}
/* Bold */
@font-face {
	font-family: 'Roboto';
	font-weight: 700;
	src: url('fonts/roboto/roboto-bold.woff2');
}

/***  Evander  ***/ 

/* Extra Light */
@font-face {
	font-family: 'Evander';
	font-weight: 300;
	src: url('fonts/evander/evander-extralight.woff2');
}

/* Extra Bold */
@font-face {
	font-family: 'Evander';
	font-weight: 700;
	src: url('fonts/evander/evander-bold.woff2');
}

/* Extra Bold */
@font-face {
	font-family: 'Evander';
	font-weight: 800;
	src: url('fonts/evander/evander-extrabold.woff2');
}

 


/******************************************************************************
 * * *  STRUCTURAL ELEMENTS  * * * * * * * * * * * * * * * * * * * * * * * * * 
******************************************************************************/



/***  UNIVERSAL STYLES  ***/

html {
	font-size: 16px;
}

body {
	line-height: 1.6em;
	font-family: var(--wp--custom--font--1);
	color: var(--wp--custom--dark--2);
}



/***  BACK TO TOP BUTTON  ***/

.btt-button [class*="fa"] {
	border-radius: var(--wp--custom--radius--full);
	background-color: var(--wp--custom--primary--main);
	font-weight: 300;
	color: white;
}

.btt-button:hover [class*="fa"] {
	background-color: var(--wp--custom--primary--light);
	color: var(--wp--custom--dark--1);
}





/******************************************************************************
 * * *  CONTENT STYLES  * * * * * * * * * * * * * * * * * * * * * * * * * * * *
******************************************************************************/



/***  TEXT & LINKS  ***/

a {
	color: var(--wp--custom--primary--main);
}

a:hover {
	color: var(--wp--custom--primary--light);
}

p.has-medium-font-size{font-size: 1.5em!important;}

@media screen and (max-width:900px) {
	p.has-medium-font-size{font-size: 1.1em!important;}
}

.accent-text{color: var(--wp--custom--primary--light);}

/*font-2*/
.font-2{font-family: var(--wp--custom--font--2);}

/*light-2*/
.light-2{color: var(--wp--custom--light--2);}


/***  HEADINGS  ***/

h1, h2, h3, h4, h5, h6 {
	font-family: var(--wp--custom--font--2);
	font-weight: 300;
	color: var(--wp--custom--secondary--main);
	text-transform: uppercase;
}

.heading-2,
.heading-3,
.heading-4,
.heading-5,
.heading-6 {
	font-family: var(--wp--custom--font--2);
}

h1 {
	font-size: 4.5em;
}

body.home h1{
	font-size: 5.625em;
}

.heading-2,
h2 {
	font-size: 3em;
}

.heading-3,
h3 {
	font-size: 1.75em;
}

.heading-4,
h4 {
	font-size: 1.25em;
}

.heading-5,
h5 {
	font-size: 1.25em;
	font-weight:700;
}

.heading-6,
h6 {
	font-size: 0.85em;
}

@media screen and (max-width:1366px) {
	h1,
	body.home h1{font-size: 4.25em;}
}

@media screen and (max-width:1200px) {
	h1,
	body.home h1{font-size: 3.5em;}

	.heading-2,
	h2{font-size: 2.5em;}
}

@media screen and (max-width:600px) {
	h1,
	body.home h1{font-size: 3em;}

	.heading-2,
	h2{font-size: 2.25em;}
}

.regular-weight{font-weight:400;}

.has-secondary-background-color,
.has-secondary-background-color .wp-block-heading{color: var(--wp--custom--light--2);}

/***  BORDERS & DIVIDERS  ***/

hr, .divider {
	display: block;
	width: 100%;
	height: 1px;
	border: 0;
	border-top: 1px solid #e2e2e2;
	margin: 2.5em auto;
	padding: 0;
}



/***  BUTTONS  ***/

.button, 
.wp-block-button__link, 
.button-outline, 
.is-style-outline .wp-block-button__link {
	font-family: var(--wp--custom--font--2);
	font-weight: 800;
	padding: 1.06em 2.75em;
	min-width: 120px;
	border: 1px solid white;
	border-radius: var(--wp--custom--radius--xl);
	background-color: var(--wp--custom--primary--main);
	color: white;
	display: inline-flex;
	align-items: center;
    justify-content: center;
    gap: 0 15px;
	border-radius: var(--wp--custom--radius--full);
	letter-spacing: .5px;
}

.button:hover, 
.wp-block-button__link:hover, 
.button-outline:hover,
.is-style-outline .wp-block-button__link:hover {
	border-color: var(--wp--custom--primary--light);
	background-color: var(--wp--custom--primary--light);
	color: var(--wp--custom--dark--1);
}

.button [class*="fa"], 
.wp-block-button__link [class*="fa"], 
.button:hover [class*="fa"], 
.wp-block-button__link:hover [class*="fa"] {
	color: inherit !important;
	font-size: 1.4em;
	font-style: normal !important;
    font-weight: 400;
}

/* Outlined Button */

.button-outline, 
.is-style-outline .wp-block-button__link {
	background: none;
	border-color: var(--wp--custom--primary--dark);
	color: var(--wp--custom--primary--dark);
}

.button-outline:hover,
.is-style-outline .wp-block-button__link:hover {
	border-color: var(--wp--custom--primary--light);
	background-color: var(--wp--custom--primary--light);
	color: var(--wp--custom--dark--1);
}

.has-secondary-background-color .wp-block-button__link{border-color:transparent;}

.has-secondary-background-color .is-style-outline .wp-block-button__link{
	border-color: var(--wp--custom--primary--main);
	color:white;
}

.has-secondary-background-color .is-style-outline .wp-block-button__link:hover{
	color:var(--wp--custom--dark--1);
}

/***  ICONS  ***/

.fa {
	font-weight: 300;
}

/* Icon Colors */

.fa, .fas, .far, .fal, .fab {
	color: var(--wp--custom--primary--main);
}

a .fa, a .fas, a .far, a .fal, a .fab {
	color: var(--wp--custom--primary--main);
}

a:hover .fa, a:hover .fas, a:hover .far, a:hover .fal, a:hover .fab {
	color: var(--wp--custom--secondary--main);
}

/* Icon Backgrounds */

.fa-bg {
	background-color: var(--wp--custom--primary--main);
	color: white;
}

a .fa-bg {
	background-color: var(--wp--custom--primary--main);
	color: white;
}

a:hover .fa-bg {
	background-color: var(--wp--custom--secondary--main);
	color: white;
}

/* Icon Borders */

.fa-br {
	border-color: var(--wp--custom--primary--main);
}

a .fa-br {
	border-color: var(--wp--custom--primary--main);
}

a:hover .fa-br {
	border-color: var(--wp--custom--secondary--main);
}



/***  LISTS  ***/

.arrow-list li:before, 
.check-list li:before, 
.check-circle-list li:before, 
.icon-list li:before, 
.contact-list li:before, 
.arrow-list li [class*="fa"], 
.check-list li [class*="fa"], 
.check-circle-list li [class*="fa"], 
.icon-list li [class*="fa"], 
.contact-list li [class*="fa"] {
	color: var(--wp--custom--primary--main);
	font-weight:700;
}

.contact-list li.mobile:before{
	content: "\f10b";
}



/***  FORMS  ***/

/* Inputs */

input[type="text"], input[type="email"], input[type="number"], 
input[type="password"], input[type="search"], input[type="tel"], 
input[type="url"], input[type="date"], input[type="datetime-local"], 
input[type="month"], input[type="time"], input[type="week"], 
textarea, select, .filter-reset {
	border-radius: var(--wp--custom--radius--xs);
}

input[type="text"]:focus, input[type="email"]:focus, input[type="number"]:focus, 
input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus, 
input[type="url"]:focus, input[type="date"]:focus, input[type="datetime-local"]:focus, 
input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, 
textarea:focus, select:focus {
	border-color: var(--wp--custom--primary--main);
}

/* Buttons */


input[type="submit"], 
input[type="reset"], 
input[type="button"], 
form button {
	padding: 1em 2em!important;
    background-color: var(--wp--custom--primary--main)!important;
    border-radius: var(--wp--custom--radius--full)!important;
    color: white!important;
    font-weight: 800!important;
    text-transform: capitalize!important;
    min-width: 150px;
    text-align: center!important;
	font-size: 1em!important;
	font-family:var(--wp--custom--font--1)!important;
}

input[type="Submit"]:hover, 
input[type="reset"]:hover, 
input[type="button"]:hover, 
form button:hover {
	border-color: var(--wp--custom--primary--light)!important;
	background-color: var(--wp--custom--primary--light)!important;
	color: var(--wp--custom--dark--1)!important;
}

input[type="Submit"]:active, 
input[type="reset"]:active, 
input[type="button"]:active, 
form button:active {
	border-color:  var(--wp--custom--primary--dark)!important;
	background-color:  var(--wp--custom--primary--dark)!important;
	color: white!important;
}

.gfield_label{
	font-weight: 700!important;
	font-size: 1em!important;
}




/******************************************************************************
 * * *  HEADER STYLES  * * * * * * * * * * * * * * * * * * * * * * * * * * * * 
******************************************************************************/



/***  SCROLL BAR  ***/

.scroll-bar {
	background-color: white;
	border-bottom: 1px solid var(--wp--custom--light--1);
}

.scroll-logo {
	max-height: 50px;
}



/***  TOP BAR  ***/

.top-bar {
	background-color: var(--wp--custom--secondary--dark);
	color: white;
}
@media screen and (max-width:910px) {
	.top-bar .wp-block-group{
		flex-direction: column;
	}

	.top-bar .inline-list{
		justify-content: center;
	}

	.top-bar .inline-list strong{display: none;}
}

/***  HEADER  ***/
.top-bar-container,
.header-container,
.scroll-bar-container{max-width:var(--wp--custom--container--wide);}

.header-logo {
	max-height: 72px;
}

/* Menu Button */

.header .menu-button [class*="fa"], 
.header .menu-button:hover [class*="fa"] {
	color: var(--wp--custom--dark--1);
}

.header .menu-button.active [class*="fa"] {
	background-color: var(--wp--custom--primary--main);
	color: white;
}

@media screen and (max-width:1200px) {
	.header-left{display: none!important;}

	.masthead-link {
		justify-content: left!important;
	}
}



/***  NAVBAR  ***/

.navbar {
}

.archive-navbar .filter-form > button{
	height:auto;
}

/***  NAV MENUS  ***/
.nav-menu {
	font-family: var(--wp--custom--font--2);
	text-transform: uppercase;
}


@media screen and (max-width:1366px){
	.nav-menu {font-size:.95em;}
	
	.nav-menu > li{padding: 0px 3px;}
}

.nav-menu > li > a, 
.nav-menu > li > span, 
.nav-menu > li > button {
	color: var(--wp--custom--dark--3);
}

.header-left-nav li:first-of-type{padding-left: 0;}

.header-right-nav li:last-of-type{padding-right: 0;}

.single-post .nav-menu > li.posts-link > a, 
.category .nav-menu > li.posts-link > a, 
.single-service .nav-menu > li.services-link > a, 
.single-career .nav-menu > li.careers-link > a, 
.single-resource .nav-menu > li.resources-link > a, 
.nav-menu > li.current-menu-ancestor > a, 
.nav-menu > li.current-menu-ancestor > span, 
.nav-menu > li.current-menu-ancestor > button, 
.nav-menu > li.current-menu-item > a, 
.nav-menu > li.current-menu-item > span, 
.nav-menu > li.current-menu-item > button, 
.nav-menu > li:hover > a, 
.nav-menu > li:hover > span, 
.nav-menu > li:hover > button {
	color: var(--wp--custom--primary--main);
}

/* Nav Button */

.nav-menu > li.nav-button {
	background-color: transparent !important;
}

.nav-menu > li.nav-button > a {
	margin-left: 10px;
	margin-right: 10px;
	background-color: var(--wp--custom--primary--main);
	border-radius: var(--wp--custom--radius--full);
	color: white;
	font-weight: 800;
	text-transform: capitalize;
    text-align: center;
}

.header-right-nav li.nav-button > a{margin-right: 0;}


.nav-menu > li.nav-button > a:hover {
	background-color: var(--wp--custom--primary--light);
	color: var(--wp--custom--dark--1);
}

/* Dropdowns */
.nav-menu li:not(.mega-menu) > ul{
	width:350px;	
}

.nav-menu li ul li:first-child {
	padding-top: 8px;
}
.nav-menu li ul li:last-child {
	padding-bottom: 8px;
}

.nav-menu li ul > li > a, 
.nav-menu li ul > li > span, 
.nav-menu li ul > li > button {
	color: var(--wp--custom--dark--3);
}

.single-careers .nav-menu li ul li.careers-link > a, 
.nav-menu li ul li.current-menu-item > a, 
.nav-menu li ul li.current-menu-item > span, 
.nav-menu li ul li.current-menu-item > button, 
.nav-menu li ul li:hover > a, 
.nav-menu li ul li:hover > span, 
.nav-menu li ul li:hover > button {
	color: var(--wp--custom--primary--main);
}

/*SIMPLE MEGA MENU*/
.nav-menu,
.nav-menu li.mega-menu{position:initial;}

.nav-menu li.mega-menu > ul{
	display:flex;
	flex-wrap:wrap;
	width:100%;
	padding-top: 2em;
	top:calc(100% - 25px);
}

.nav-menu li.mega-menu .menu-item-button{display:none;}

.nav-menu li.mega-menu li.menu-item-has-children > a:after{
	content:'';
	width:100%;
	height:1px;
	position:absolute;
	top:0;
	left:15px;
	background-color: var(--wp--custom--secondary--light);
}

.nav-menu li.mega-menu > ul ul{
	padding-left:10px;
    font-size: .95em;
}

.nav-menu li.mega-menu a{
	z-index: 9999;
    position: relative;
}
.nav-menu li.mega-menu > ul > li{
	width:25%;
}

@media screen and (max-width:1366px){
	.nav-menu li.mega-menu > ul > li{
		width:33.33%;
	}
}

.nav-menu li.mega-menu ul li:first-child{padding-top:0;}

.nav-menu .mega-menu > ul > li > span{
    font-weight: 700;
	text-transform: uppercase;
}

.nav-menu li.mega-menu ul li > span [class*="fa-"]{display:none;}

.nav-menu li.mega-menu > ul ul{
	height:auto;
	visibility: visible;
    opacity: 1;
	position: initial;
    box-shadow: unset;
    max-width: calc(100% - 8px);
}


/* Nested Dropdowns */

.nav-menu li ul li ul {
	top: -8px;
}



/***  HIDDEN NAV  ***/

.hidden-menu li a {
	color: var(--wp--custom--dark--3);
}

.hidden-menu li.current-menu-item > a {
	color: var(--wp--custom--primary--main);
}





/******************************************************************************
 * * *  BODY STYLES  * * * * * * * * * * * * * * * * * * * * * * * * * * * * * 
******************************************************************************/



/***  BANNER  ***/

.banner {
	background-color: var(--wp--custom--dark--1);
}

.banner-inner {
	padding-top: var(--wp--custom--spacer--lg);
	padding-bottom: var(--wp--custom--spacer--lg);
}

.banner-viewheight .banner-inner {
	padding-top: calc(var(--wp--custom--spacer--lg) + 140px);
	padding-bottom: var(--wp--custom--spacer--lg);
}

.banner a:not(.button) {
	color: var(--wp--custom--primary--light);
}

.banner a:not(.button):hover {
	color: white;
}

body.home .custom-banner{min-height: calc(100vh - 158px);}

.banner .deck{font-size:1.5em;}


@media screen and (max-width:900px) {
	.banner .deck{font-size:1.25em;}
}


.banner .deck-wrap,
.banner .banner-content-wrap{
	margin:30px auto 0;
	max-width:900px;
}

.banner .banner-content-wrap{
	display: flex;
    gap: 20px;
    justify-content: center;
    flex-wrap: wrap;
}


/***  HEADLINE BAR  ***/

.headline-bar {
}



/***  ENTRY NAVBAR  ***/

.entry-menu > li > a {
	color: var(--wp--custom--dark--3);
}

.entry-menu > li.current-menu-item > a, 
.entry-menu > li:hover > a {
	color: var(--wp--custom--primary--main);
}



/***  MAIN  ***/

.main {
	padding-top:  var(--wp--custom--spacer--xxl);
	padding-bottom:  var(--wp--custom--spacer--xxl);
}



/***  ARCHIVE  ***/

/* Entry Cols */

.entry-cols .entry-link {
	border-radius: var(--wp--custom--radius--md);
	background-color: var(--wp--custom--light--2);
	overflow: hidden;
	color: var(--wp--custom--dark--2);
}

.entry-cols .entry-link:hover {
	transform: translateY(-3px);
}

.entry-cols .entry-icon-wrap:first-child {
	padding: 30px 30px 0;
}

.entry-cols .entry-thumb-wrap{
	border-radius: var(--wp--custom--radius--sm);
	
}

.entry-cols .entry-thumb-wrap img{width:100%;}

.entry-cols .entry-icon svg {
	width: 60px;
	fill: var(--wp--custom--primary--main);
}

.entry-cols .entry-text-wrap {
	padding: 30px;
}

.includes-link-text .entry:not(.col-full) .entry-text-wrap {
	padding-bottom: 80px;
}

.entry-cols .entry:not(.col-full) .entry-link-text-wrap {
	left: 30px;
	bottom: 30px;
}

.entry-cols .entry-link .entry-link-text {
	color: var(--wp--custom--primary--main);
}

.entry-cols .entry-link:hover .entry-link-text {
	color: var(--wp--custom--primary--light);
}

.entry-cols .col-full img{
	height:100%;
	border-radius:var(--wp--custom--radius--md);
	overflow:hidden;
}


/*overlay-cols*/
.overlay-cols .entry {
    position: relative;
    padding: 7.5px!important;
	max-width:350px;
}

@media (min-width:901px) and (max-width:1200px){
	.overlay-cols .col-fourth{
		width:33.33%;
	}
}

@media (min-width:601px) and (max-width:900px){
	.overlay-cols .col-fourth{
		width:50%;
	}
}

.overlay-cols .entry-link{
	background-color:transparent;
    position: relative;
    display: block;
}

.overlay-cols .entry-title{
    font-size: 1.563em;
    color: white;
    text-align: center;
	transition: all 300ms ease-in-out;
}

.overlay-cols .entry-excerpt-wrap{
	opacity:0;
	color:white;
	height:0;
}

.overlay-cols .entry-link:hover .entry-excerpt-wrap{
	opacity:1;
	height:auto;
}


.overlay-cols .entry-link:hover .entry-title{text-align: left;}

.overlay-cols .entry-thumb-wrap {
	background-color:var(--wp--custom--secondary--dark);
}

.overlay-cols .entry-thumb-wrap img{
	opacity:.5;
	transition: all 300ms ease-in-out;
}

.overlay-cols .entry-link:hover img{
	opacity:0;
}

.overlay-cols .entry-text-wrap {
    position: absolute;
    top: 50%;
    left: 0;
    width: calc(100% - 50px);
    transform: translateY(-50%);
    z-index: 2;
    padding: 0 30px 0 20px;
}

.overlay-cols .entry-link:hover .entry-text-wrap{padding: 0 30px 0 10px;}

.overlay-cols .entry-text-wrap:after{
    content: '\f138';
    font-family: 'Font awesome 6 pro';
    display: inline-block;
    font-size: 1.5em;
    font-weight: 100;
	opacity:0;
    position: absolute;
    right: 0;
    top: calc(50% - 12px);
    transition: all 300ms ease-in-out;
    color: var(--wp--custom--primary--light);
}

.overlay-cols .entry-link:hover .entry-text-wrap:after{opacity:1;}

/*grid-cols*/
.grid-cols .cols{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
	grid-auto-flow: dense;
}


.grid-cols .cols .entry{
	max-width:unset;
	width:100%;
}

.grid-cols .cols:after{
	display:none;
}

.grid-cols .entry-thumb-wrap,
.grid-cols .entry-thumb-wrap img{height:100%;}

@media (max-width: 1366px) {
    .grid-cols .cols{
        grid-template-columns: repeat(3, 1fr);
		grid-auto-rows: 200px;
    }
}


@media (max-width: 1024px) {
    .grid-cols .cols{
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 600px) {
    .grid-cols .cols{
        grid-template-columns: 1fr;
    }

    .grid-cols .cols .entry:nth-child(3),
    .grid-cols .cols .entry:nth-child(5) {
        grid-column: auto !important;
        grid-row: auto !important;
    }
}

/*big-cols*/
.big-cols .entry{padding:7.5px;}

.big-cols .entry-thumb-wrap img{
	aspect-ratio: 16/7;
	opacity:.8;
	transition: all 300ms ease-in-out;
}

.big-cols .entry-link:hover .entry-thumb-wrap img{
	opacity:.5;
}

.big-cols .entry-excerpt-wrap p:first-of-type{
	border-top:1px solid var(--wp--custom--dark--1);
	padding-top:20px;
}

@media screen and (min-width:1025px){
	
	.big-cols .entry-link{
		position:relative;
		background-color:var(--wp--custom--secondary--dark);
	}
	
	.big-cols .entry-text-wrap{
		position:absolute;
		bottom:0;
        width: calc(100% - 60px);
	}
	
	.big-cols .entry-excerpt-wrap p:first-of-type{
		border-top-color:white;
	}
	
	.big-cols .entry-title{
		color:white;
	}
	
	.big-cols .entry-excerpt-wrap{
		color:white;
		opacity:0;
		height:0;
		transition: all 300ms ease-in-out;
		font-size:1.5em;
	}
	
	.big-cols .entry-link:hover .entry-excerpt-wrap{
		opacity:1;
		height:auto;
	}
	
}


/*treatment-cols*/
@media (min-width: 768px) {	
	.treatment-cols.grid-cols .cols .entry:nth-child(3),
	.treatment-cols.grid-cols .cols .entry:nth-child(5){
		grid-row: span 2;
	}
}

/*concern-cols*/
.concern-cols.grid-cols .entry-thumb{aspect-ratio: 16 / 8;}

@media (min-width: 768px) {	
	.concern-cols.grid-cols .cols{
		grid-template-columns: repeat(2, 1fr);
		grid-auto-rows: 300px;
	}
	
	.concern-cols.grid-cols .cols .entry:nth-child(3){
		grid-row: span 2;
	}
}

/*POST COLS*/
.post-cols .col-full .entry-thumb-wrap{
    max-width: 400px;
}
@media (min-width: 901px) {
	.post-cols .col-full .entry-link .entry-thumb-wrap {
        width: 150px;
	}
	
	.post-cols .col-full .entry-link .entry-text-wrap {
        width: calc(100% - 150px);
    }
	
	.post-cols .col-full img{
		aspect-ratio: 1 / 1;
	}
}

.post-cols .col-full .entry-link{
	background-color:transparent;
    align-items: center;
}

@media (min-width: 901px) {
	.post-cols .col-full .entry-text-wrap{
		padding-top:0;
		padding-bottom:0;
		padding-right:0;
	}
}

@media (max-width: 900px) {
	.post-cols .col-full .entry-text-wrap{
		padding-left:0;
		padding-right:0;
	}
}

.post-cols .col-full .entry-title{margin-top:0;}

.post-cols .col-full .entry-meta{
	display: flex;
	margin-top:0;
}

.post-cols .col-full .post-cats{
	position:initial;
	flex:1;
}

.post-cols .col-full .post-date{
	white-space: nowrap;
	font-size:0.875em;
}

.post-cols .post-cat{
	font-weight:600;
	background-color:var(--wp--custom--light--1);
	color:var(--wp--custom--dark--1);
	border-radius:var(--wp--custom--radius--full);
	margin:2px;
	font-size:.85em;
    padding: 2px 10px;
}

/*common-signs-cols*/
.common-signs-cols{gap:20px;}

.common-signs-cols .wp-block-cover{	
	border-radius:var(--wp--custom--radius--sm); 
	padding:10px;
	min-height:200px!important;
	box-shadow: var(--wp--custom--shadow--1);
}

@media (min-width:1025px) and (max-width:1400px){
	.common-signs-cols.four-cols-tablet{
		grid-template-columns: repeat(4, minmax(0, 1fr))!important;
	}
}

.common-signs-cols .heading-3{line-height:1.2em;}

@media screen and (max-width:1400px){	
	.common-signs-cols .heading-3{font-size:1.5em;}
}

@media screen and (max-width:1024px){
	.common-signs-cols{grid-template-columns: repeat(3, minmax(0, 1fr))!important;}
}

@media screen and (max-width:800px){
	.common-signs-cols{grid-template-columns: repeat(2, minmax(0, 1fr))!important;}
}

@media screen and (max-width:600px){
	.common-signs-cols{grid-template-columns: repeat(1, minmax(0, 1fr))!important;}
	
	.common-signs-cols .wp-block-cover{	min-height:120px!important;}
}


/*member-cols*/
.member-cols .member-box{
	background-color: var(--wp--custom--secondary--dark);
	border:1px solid var(--wp--custom--secondary--dark);
    color: white;
    height: 100%;
	padding:10px;
	border-radius:var(--wp--custom--radius--sm);
	overflow:hidden;
	transition: all 300ms ease-in-out;
}

.member-cols .member-box:hover{
	color:white;
	transform: translateY(-3px);
}

.member-cols .member-box .member-portrait-wrap{
	width:calc(100% + 21px);
	margin:-10px;
	margin-bottom:20px;
}

.member-cols .member-box .member-title{color:white;}

.member-cols .member-full{border-radius:var(--wp--custom--radius--sm);}

.member-cols .cols{
    justify-content: center;
}
.member-cols .member{max-width:400px;}


/*BEFORE AND AFTER GALLERY*/
.gallery-grid:not(.no-box) .gallery-wrap{
	padding: 10px;
	border-radius: var(--wp--custom--radius--sm);
	background-color:var(--wp--custom--secondary--dark);
	text-align:center;
	height:100%;
}

.gallery-wrap .gallery-title{color:white;}

.gallery-pair{
	display:flex;
	gap:10px;
}

.gallery-wrap .gallery-details{
	padding-top:30px;
	padding-bottom:30px;
    max-width: 600px;
    margin: auto;
}



.gallery-pair .gallery-box{
    border-radius: var(--wp--custom--radius--sm);
    overflow: hidden;
	position:relative;
	text-align:center;
	transition: all 300ms ease-in-out;
	flex:1;
}

.gallery-pair .gallery-box:hover{
	transform:scale(1.02)
}

.gallery-pair .gallery-label{
    position: absolute;
    bottom: 0;
    z-index: 1;
    color: white;
    width: calc(100% - 20px);
    text-transform: uppercase;
    background: linear-gradient(  to bottom,  rgba(0, 0, 0, 0) 0%,  rgba(0, 0, 0, 0.40) 100%);
    padding: 10px;
    line-height: 1;
	font-size:.9em;
	letter-spacing:.5px;
}

.gallery-pair .gallery-box img{ 
	aspect-ratio:3/4; 
	object-fit:cover;
	object-position:center;
}

/*gallery-links*/

.gallery-links{
	color:white;
	text-align:left;
	    margin-top: 10px;
    font-size: .9em;
}

.gallery-links a{
	color:white;
}

.gallery-links a:hover{
	color:var(--wp--custom--primary--light);
}

/*gallery-lightbox*/
#glightbox-slider .gdesc-inner{padding:15px;}

.glightbox-clean .gslide-title{
	margin-bottom:0;
	text-align:center;
}

/*gallery filter*/
.gallery-filter-group{padding:10px 0;}

.gallery-filters-wrap .gallery-filter-title{
	margin-bottom:0;
}

.gallery-filters-wrap ul{
	list-style:none;
	display:flex;
	flex-wrap:wrap;
	gap:10px;
    margin-top: 0;
    margin-bottom: 0;
}

.gallery-filters-wrap ul li{margin-left:0;}

.gallery-filters-wrap .button.active{
	background-color: var(--wp--custom--primary--main)!important;
	color: white!important;
}

/* Archive Pagination */

.archive-pagination a {
	border-radius: var(--wp--custom--radius--xl);
	border-color: var(--wp--custom--light--1);
	color: var(--wp--custom--primary--main);
}

.archive-pagination a:hover {
	border-color: var(--wp--custom--primary--light);
	color: var(--wp--custom--primary--light);
}

.archive-pagination a [class*="fa"], 
.archive-pagination a:hover [class*="fa"] {
	color: inherit !important;
	transition: all 0ms ease-in-out;
}


/***x SLIDERS ***/
.concerns-slider .entry-link{background-color: unset;}

.concerns-slider .entry-link .entry-thumb-wrap{
	background-color: var(--wp--custom--secondary--dark);
	border-radius: var(--wp--custom--radius--sm);
	overflow: hidden;
}

.concerns-slider .entry-link .entry-thumb-wrap img{
	transition: all 350ms ease-in-out;
}

.co-slider.concerns-slider .entry-text-wrap{ padding:20px 0 0; }

@media screen and (min-width:901px){
	.concerns-slider .swiper-slide[data-swiper-slide-index="1"] .entry-thumb,
	.concerns-slider .swiper-slide[data-swiper-slide-index="3"] .entry-thumb,
	.concerns-slider .swiper-slide[data-swiper-slide-index="5"] .entry-thumb,
	.concerns-slider .swiper-slide[data-swiper-slide-index="7"] .entry-thumb{
		aspect-ratio: 3/4;
	}

	.concerns-slider .swiper-wrapper{
		align-items: center;
	}
}

.with-play.co-slider.arrow-bottom .swiper-button-prev{left: calc(50% - 90px);}

.with-play.co-slider.arrow-bottom .swiper-button-next{right: calc(50% - 90px);}


@media screen and (min-width:1024px) {
	.treatment-slider .entry-link:hover .entry-thumb-wrap img{
		opacity: .5;
		aspect-ratio: 9 / 16;
	}

	.treatment-slider .entry-text-wrap {
		transition: all 350ms ease-in-out;    
		left: 0;
		width: 100%;
		top: 100%;
		transform: translateY(0);
	}

	.treatment-slider .entry-link:hover .entry-text-wrap {
		position: absolute;
        top: 50%;
        padding: 10px;
        width: calc(100% - 20px);
        color: white;
	}
}




/*TREATMENT TOP*/
.treatment-top-list{
	display:flex;
	flex-wrap:wrap;
	gap:15px;
}



.treatment-top-list .treatment-top-item{
	background-size: cover;
    background-position: center;
    flex-basis: calc(50% - 68px);
    padding: var(--wp--custom--spacer--sm);
    position: relative;
    min-height: 300px;
    border-radius: var(--wp--custom--radius--sm);
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}


@media screen and (max-width:600px){
	.treatment-top-list{flex-direction:column;}
	
	.treatment-top-list .treatment-top-item{
		flex-basis: 100%;
	}
}

.treatment-top-list .treatment-top-item::after{
    content: '';
    position: absolute;
    inset: 0;
    background-color: var(--wp--custom--dark--1);
	opacity: .35;
	transition: all 300ms ease-in-out;
}

.treatment-top-list .treatment-top-item:hover:after{
	opacity: .7;
}

.treatment-top-list .treatment-top-item *{
	position:relative;
	z-index:2;
	color:white;
}

.treatment-top-list .treatment-top-desc {
    border-top: 1px solid white;
    margin-top: 0;
    padding-top: 20px;
}

@media screen and (min-width:1024px){
	.treatment-top-list .treatment-top-desc {
		opacity: 0;
		transform: translateY(20px);
		transition: all 0.3s ease-in-out;
		max-height: 0;
		overflow: hidden;
	}
	
	.treatment-top-list .treatment-top-item:hover .treatment-top-desc {
		opacity: 1;
		transform: translateY(0);
		max-height: 500px; /* big enough to show full text */
	}
}





/***  SINGLE  ***/
body.blog .banner:before,
body.category .banner:before,
body.single-post .banner:before{
	background-image: url('/wp-content/uploads/blog-banner.jpg');
}

body.single-post .banner h1{
    font-size: 3em;
    max-width: 1200px;
    margin: auto;
}
body.single-post .post-featured-image{
	text-align:center;
    margin-top: -140px;
    position: relative;
    z-index: 1;
}

body.single-post .post-featured-image img{
	max-height:400px;
	object-fit:cover;
	border-radius:var(--wp--custom--radius--md);
	overflow:hidden;
	box-shadow: var(--wp--custom--shadow--1);
}


/******************************************************************************
 * * *  FOOTER STYLES  * * * * * * * * * * * * * * * * * * * * * * * * * * * * 
******************************************************************************/



/***  CTA BAR  ***/

.cta-bar {
	background-color: var(--wp--custom--dark--3);
	padding:0;
}

.cta-bar .cta-bar-container{
	max-width:unset;
	padding:0;
}

.cta-bar h1, 
.cta-bar h2, 
.cta-bar h3, 
.cta-bar h4, 
.cta-bar h5, 
.cta-bar h6 {
	color: white;
} 




/***  FOOTER  ***/

.footer {
	padding-top: var(--wp--custom--spacer--lg);
	padding-bottom: var(--wp--custom--spacer--lg);
	background-color: var(--wp--custom--secondary--dark);
	font-size: 0.875em;
	color: white;
}

.footer .wp-block-columns{padding: 0!important;}

@media screen and (max-width:1200px) {
	.footer .wp-block-columns{flex-wrap: wrap!important;}

	.footer .wp-block-columns .wp-block-column:first-of-type{flex-basis: 100%;}
}

@media (min-width:601px) and (max-width:1200px){
	.footer .wp-block-columns .wp-block-column:first-of-type{
		display: flex;
		gap:30px;
	}

	.footer .wp-block-columns .wp-block-column:first-of-type .wp-block-group{ margin-block-start:0!important;}

	.footer .wp-block-columns .wp-block-column:nth-of-type(2),
	.footer .wp-block-columns .wp-block-column:nth-of-type(3){
		flex-basis: calc(50% - 20px)!important;
	}
}

@media screen and (min-width:1400px) {
	.footer .wp-block-columns .wp-block-column:first-of-type{flex-basis: auto;}

	.footer .wp-block-columns .wp-block-column:not(:first-of-type){flex-basis: 200px;}
}



.footer h2,
.footer h3,
.footer h4,
.footer h5,
.footer h6 {color: var(--wp--custom--light--2);}

.footer h3{font-size:1.786em;}

.footer .menu{
	font-size:1.143em;
	padding-left: 20px;
	position: relative;
}

.footer .menu:before{
    content: "";
    position: absolute;
    left: 0;
    top: 10px;
    width: 1px;
    height: calc(100% - 20px);
    background-color: var(--wp--custom--primary--main);
}

.footer a {
	color: var(--wp--custom--light--2);
}

.footer a:hover {
	color: var(--wp--custom--primary--light);
	text-decoration: underline;
}

.footer .inline-list li{margin-left: 1.75em !important;}



/***  6.3 BOTTOM BAR  ***/

.bottom-bar {
	background-color: var(--wp--custom--secondary--dark);
	font-size: 0.9em;
	
}

.bottom-bar-widget .wp-block-group{
	border-top: 1px solid hsla(0, 0%, 100%, 0.1);
	padding: 20px 0 0;
}

@media screen and (max-width:1200px) {
	.bottom-bar .wp-block-group{
		flex-direction: column!important;
	}
}



/* Menus */

.bottom-bar .menu a {
	color: var(--wp--custom--light--2);
}

.bottom-bar .menu a:hover {
	color: var(--wp--custom--primary--light);
	text-decoration: underline;
}

.bottom-bar .credits a{
	color: var(--wp--custom--primary--light);
	text-decoration: underline;
}

.bottom-bar .credits a:hover{
	color: white;
}





/******************************************************************************
 * * *  7 CUSTOM STYLES  * * * * * * * * * * * * * * * * * * * * * * * * * * * 
******************************************************************************/

/* Add custom theme styles here */



/***  ICON CARDS  ***/

.icon-cards {
	text-align: center;
}

.icon-cards .wp-block-column {
	background-color: var(--wp--custom--light--2);
	padding: var(--wp--custom--spacer--md) var(--wp--custom--spacer--sm);
	transition: all 350ms ease-in-out;
}

.icon-cards .wp-block-column:hover {
	background-color: var(--wp--custom--accent--1);
	color: white;
}

.icon-cards .wp-block-column .wp-block-heading, 
.icon-cards .wp-block-column .wp-block-heading a {
	color: var(--wp--custom--primary--main);
	border-bottom: none;
	transition: all 350ms ease-in-out;
}

.icon-cards .wp-block-column:hover .wp-block-heading, 
.icon-cards .wp-block-column:hover .wp-block-heading a, 
.icon-cards .wp-block-column:hover .wp-block-heading a:hover {
	color: white;
}

.icon-cards .wp-block-outermost-icon-block {
	justify-content: center;
}

.icon-cards .wp-block-heading:not(:first-child) {
	margin-top: 0.25em;
	font-size: 1.45em;
}


/*wave-bg*/
.wave-bg .wp-block-cover__image-background{    
	background-repeat: repeat-y!important;
    background-size: 100% auto!important;
    background-position: top center!important;
	opacity: .5;
}

/*opacity*/
.opacity-1{opacity:.05;}

.opacity-2{
	opacity: .2;
}

/*border-radius*/
.border-radius-md{
	border-radius:var(--wp--custom--radius--md);
	overflow:hidden;
}

/*inline-logos-container*/
.inline-logos-container{
    width: calc(100vw + 400px)!important;
    margin-left: -200px!important;
    margin-right: -200px!important;
    max-width: unset!important;
    opacity: .1;
    position: absolute;
    bottom: 60px;
}

.inline-logos-container .wp-block-image:nth-of-type(2){
	margin-top: -200px;
}

.inline-logos-container .wp-block-image:nth-of-type(3){
	margin-top: -100px;
}

.inline-logos-container .wp-block-image:nth-of-type(4){
	margin-top: -50px;
}

.inline-logos-container .wp-block-image:nth-of-type(5){
	margin-top: -300px;
}

@media screen and (max-width:900px) {
	.inline-logos-container .wp-block-image:nth-of-type(5),
	.inline-logos-container .wp-block-image:nth-of-type(1){
		display: none!important;
	}
}
/*overflow-hide*/
.overflow-hide{overflow: hidden;}

/*testimonials*/
.testimonials-container.no-border{
	padding-top: var(--wp--custom--spacer--xs);
	border-top: 1px solid var(--wp--custom--secondary--light)!important;
}

.testimonials-container > .wp-block-group{
	background-color:var(--wp--custom--light--2);
	border-radius:var(--wp--custom--radius--md);
	border:1px solid var(--wp--custom--light--1);
	padding:var(--wp--custom--spacer--sm);
	padding-left:calc(var(--wp--custom--spacer--sm) + 30px);
	position:relative;
}

.testimonials-container.no-border > .wp-block-group{
	padding:0;
	padding-left:40px;
	background-color:transparent;
	border:none;
}

.testimonials-container > .wp-block-group:after{
	content: '\f10d';
	font-family: "Font Awesome 6 Pro";
	color: var(--wp--custom--secondary--light);
	margin-right: 15px;
	font-weight: 700;
    font-size: 2em;
    position: absolute;
    left: var(--wp--custom--spacer--xs);
    top: 35px;
}

.testimonials-container.no-border > .wp-block-group:after{
	left:0;
	top:5px;
}

.testimonials-container > .wp-block-group p{
	font-style:italic;
	font-weight:600;
	font-size:1.25em;
}

.testimonials-container > .wp-block-group p:last-of-type{
	font-weight:400;
	font-style:normal;
	text-align:right;
}

@media screen and (max-width:900px){
	.testimonials-container.is-layout-grid{
		grid-template-columns: repeat(1, minmax(0, 1fr))!important;
	}
}


/*full-cols*/
@media screen and (max-width:900px) {
	.full-cols > .wp-block-column{flex-basis: 100%!important;}	
}



/*vertical-center*/
.vertical-center{
	display:flex;
	flex-direction:column;
    justify-content: center;
}

.vertical-center * {
    margin-block-end: 0 !important;
}

.wp-block-embed__wrapper iframe {
  aspect-ratio: 16 / 9;
  width: 100%;
  height: auto;
  max-width: 100%;
}

/*connect-cols
.connect-cols > .wp-block-column:not(:last-of-type){position:relative;}

.connect-cols > .wp-block-column:not(:last-of-type):after{
	content: '\f061';
    font-family: "Font Awesome 6 Pro";
    color: var(--wp--custom--light--1);
    font-weight: 300;
    font-size: 2em;
    position: absolute;
    right: -32px;
    top: calc(50% - 16px);
}

@media screen and (max-width:900px){
	.connect-cols > .wp-block-column:not(:last-of-type):after{
		right: calc(50% - 16px);
		top: calc(100% + 16px);
		transform: rotate(90deg);
	}
}

/*boxed-cols*/
.boxed-cols .wp-block-column{
	background-color:white;
	border-radius: var(--wp--custom--radius--md);
    padding: var(--wp--custom--spacer--lg) var(--wp--custom--spacer--sm);
	position:relative;
	z-index:1;
}

/*treatment-experience*/
.treatment-experience .wp-block-columns .wp-block-columns{
	position:relative;
	z-index:1;
	padding-bottom:var(--wp--custom--spacer--lg);
}

.treatment-experience .wp-block-columns .wp-block-columns:after{
	content: '';
    width: 67%;
    height: 2px;
    background-color: var(--wp--custom--primary--light);
    position: absolute;
    bottom: 0;
}

.treatment-experience  .wp-block-columns  .wp-block-columns .wp-block-column{
	background-color:white;
	border-radius: var(--wp--custom--radius--md);
    padding: var(--wp--custom--spacer--lg) var(--wp--custom--spacer--sm);
	text-align:center;
	position:relative;
}

@media screen and (max-width:1200px){
	.treatment-experience  .wp-block-columns  .wp-block-columns .wp-block-column{
		padding: var(--wp--custom--spacer--md) var(--wp--custom--spacer--xs);
	}
	
	 .treatment-experience  .two-col-list {
        column-count: 1;
    }
}

.treatment-experience .wp-block-columns .wp-block-columns .wp-block-column li{
	text-align:left;
}

.treatment-experience  .wp-block-columns  .wp-block-columns .wp-block-column:after{
    content: '';
    position: absolute;
    right: calc(50% - 11px);
    border-radius: var(--wp--custom--radius--full);
    width: 22px;
    height: 22px;
    background-color: var(--wp--custom--primary--x-light);
    position: absolute;
    bottom: calc((-2 * var(--wp--custom--spacer--sm)) - 10px);
    z-index: 1;
}

.treatment-experience  .wp-block-columns  .wp-block-columns .wp-block-column:nth-of-type(2):after{background-color: var(--wp--custom--primary--main);}

.treatment-experience  .wp-block-columns  .wp-block-columns .wp-block-column:nth-of-type(3):after{background-color: var(--wp--custom--primary--dark);}

.treatment-experience  .wp-block-columns  .wp-block-columns .wp-block-column p:first-of-type{
	display:inline-block;
	text-transform:uppercase;
	color:var(--wp--custom--primary--main);
	font-weight:600;
	letter-spacing:1px;
	background-color: color-mix(in srgb, var(--wp--custom--primary--main) 10%, transparent);
	border:1px solid color-mix(in srgb, var(--wp--custom--primary--main) 20%, transparent);
	border-radius:var(--wp--custom--radius--sm);
	padding: var(--wp--custom--spacer--xxs) var(--wp--custom--spacer--xs);
	box-shadow: var(--wp--custom--shadow--1);
}

@media screen and (max-width:900px){
	.treatment-experience .wp-block-columns .wp-block-columns{
		padding-bottom:0;
		max-width:500px;
		margin:auto;
	}
	
	.treatment-experience .wp-block-columns .wp-block-columns:after{
        height: 100%;
        width: 2px;
        right: calc(100% + var(--wp--custom--spacer--xs));
        top: 0;
	}
	
	.treatment-experience .wp-block-columns .wp-block-columns .wp-block-column:nth-of-type(1):after{
	    right: calc(100% + var(--wp--custom--spacer--xxs));
        bottom: calc(100% - 20px);
	}
	
	.treatment-experience .wp-block-columns .wp-block-columns .wp-block-column:nth-of-type(2):after{
	    right: calc(100% + var(--wp--custom--spacer--xxs));
	    bottom: calc(50% - 11px);
	}
	
	.treatment-experience .wp-block-columns .wp-block-columns .wp-block-column:nth-of-type(3):after{
	    right: calc(100% + var(--wp--custom--spacer--xxs));
        bottom: 0;
	}
	
	
}

@media screen and (max-width:600px){
	.treatment-experience .wp-block-columns .wp-block-columns{
		margin-left:var(--wp--custom--spacer--xs);
	}
}

/*gradient-line-cols*/
.gradient-line-cols > .wp-block-column:not(:last-of-type){position:relative;}

.gradient-line-cols > .wp-block-column:not(:last-of-type):after{
	content: '';
    height:100%;
	background: linear-gradient(180deg, rgba(255, 255, 255, 0) 20.19%, rgba(255, 255, 255, 0.3) 50%, rgba(255, 255, 255, 0) 77.88%);
	width:2px;
    position: absolute;
    right: -32px;
    top: 0;
}

@media screen and (max-width:600px){
	.gradient-line-cols > .wp-block-column:not(:last-of-type):after{
        right: 50%;
        top: calc(50% + 25px);
		transform: rotate(90deg);
	}
	
	
}

@media (min-width:901px) and (max-width:1200px){
	.gradient-line-cols.laptop-3-cols .wp-block-column:nth-child(3n):after{display:none;}
}


@media (min-width:601px) and (max-width:900px){
	.gradient-line-cols.tablet-2-cols .wp-block-column:nth-child(2n):after,
	.gradient-line-cols.tablet-3-cols .wp-block-column:nth-child(3n):after{display:none;}
}



/*cover-contain*/
.cover-contain.wp-block-cover > img{
	object-fit:contain!important;
}

.cover-contain .wp-block-group-is-layout-flex{
	border-bottom:1px solid var(--wp--custom--light--1);
    padding-bottom: var(--wp--custom--spacer--xs);
}

.cover-bottom.wp-block-cover > img{
	object-position: bottom;
}



.has-secondary-background-color .co-slider .swiper-button-prev::after,
.has-secondary-background-color .co-slider .swiper-button-next::after{
    border: 1px solid black;
	background-color:transparent;
	color:white;
}


.has-secondary-background-color .co-slider .swiper-button-prev:hover:after,
.has-secondary-background-color .co-slider .swiper-button-next:hover:after{
    background-color: var(--wp--custom--primary--main);
    border-color: var(--wp--custom--primary--main);
}

/*.gallery-grid*/
.gallery-grid .swiper-slide:not(.swiper-slide-next){opacity:.25;}

.gallery-group{
    max-width: 1920px;
    margin: auto;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
}

.section.gallery-grid.swiper.swiper-overflow.co-slider.swiper-initialized{
	width:140%;
    max-width: unset !important;
    margin-left: -20% !important;
}

@media screen and (max-width:600px){
	.section.gallery-grid.swiper.swiper-overflow.co-slider.swiper-initialized{
        width: 200%;
        margin-left: -49% !important;
	}

}

/*wp-block-details*/
.wp-block-details{
	border-radius:var(--wp--custom--radius--sm);
	border: 1px solid var(--wp--custom--secondary--light);
    overflow: hidden;
	padding: 20px calc(1em + 40px) 20px 20px;
	transition: all .300s ease-in-out;
}

.wp-block-details[open]{
	background-color:var(--wp--custom--primary--main);
	border-color:var(--wp--custom--primary--main);
	color:white;
}

details summary{
	background-color: transparent;
    font-family: var(--wp--custom--font--2);
    font-weight: 400;
    text-transform: uppercase;
    font-size: 1.75em;
    padding: 0;
}

.wp-block-details[open] summary,
.has-secondary-background-color details summary{
    color: white;
}

details summary:after {
	left: calc(100% + 10px);
    background-color: var(--wp--custom--primary--main);
    border-radius: var(--wp--custom--radius--full);
    text-align: center;
    color: white;
    padding: 3px;
    font-size: .8em;
}

details[open] summary:after{
	background-color: var(--wp--custom--primary--light);
    color: var(--wp--custom--dark--1);
}

@media screen and (max-width:900px){
	details summary{
	    font-size: 1.25em;
	}
}

/*bottom-right-cover*/
.bottom-right-cover > img{
	object-fit: contain !important;
    object-position: 150%;
    top: 25% !important;
}

/*bottom-right-cover*/
.top-left-cover img{
	object-fit: contain !important;
    object-position: -26%;
    top: -20% !important;
}

/*circle-icons*/
.circle-icons .icon-container{
	border-radius: var(--wp--custom--radius--full);
    padding: 20px;
}

/*circle-icons*/
.circle-icons-2 .icon-container{
	border-radius: var(--wp--custom--radius--full);
}

.no-results{text-align:center;}

/*post-columns*/
@media screen and (max-width:900px){
	.post-columns > .wp-block-column{flex-basis:100%!important;}
}

.testimonials-grid > .wp-block-group{
    background-color: white;
    padding: 0 var(--wp--custom--spacer--xs) var(--wp--custom--spacer--xs);
    box-shadow: var(--wp--custom--shadow--1);
    border-radius: var(--wp--custom--radius--md);
}
.testimonials-grid svg{fill: var(--wp--custom--primary--main);}

.testimonials-grid .heading-4{
    margin-top: -20px;
    margin-bottom: -10px;
	font-weight:700;
}

@media screen and (max-width:1024px){
	.testimonials-grid{
		grid-template-columns: repeat(2, 1fr)!important;
	}
}

@media screen and (max-width:600px){
	.testimonials-grid{
		grid-template-columns: repeat(1, 1fr)!important;
	}
}

.downloadable-forms .wp-block-columns{
	border-bottom:1px solid var(--wp--custom--light--1);
	padding-bottom:15px;
}

.downloadable-forms .icon-container{
	background-color:var(--wp--custom--secondary--main);
	fill:white;
	width:50px!important;
	padding: 10px;
    border-radius: var(--wp--custom--radius--full);
	transition: all 300ms ease-in-out;
}
.downloadable-forms .icon-container:hover{
	background-color:var(--wp--custom--primary--main);
	transform: translateY(-3px)!important;
}